Bug 113036 - /var/empty should have an owner
Summary: /var/empty should have an owner
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: filesystem   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-07 17:45 UTC by Joel Uckelman
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version: 2.2.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-16 02:54:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joel Uckelman 2004-01-07 17:45:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:
openssh-server owns a directory in /var/empty, but no package owns
/var/empty. openssh-server or filesystem should own this directory. 

(I see that the filesystem package for Mandrake owns this directory;
taking that as a model, I decided to report the bug against filesystem
instead of openssh-server.)

Version-Release number of selected component (if applicable):
filesystem-2.2.1-5

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /var/empty 

Actual Results:  file /var/empty is not owned by any package

Expected Results:  some package name should be returned

Additional info:

Comment 1 Bill Nottingham 2004-01-16 02:54:51 UTC
Added in 2.2.3-1.


Note You need to log in before you can comment on or make changes to this bug.